# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.EmptyScheme

Packages that use EmptyScheme
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of EmptyScheme in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return EmptyScheme
Modifier and Type
Method
Description
`EmptyScheme`
EmptyScheme.`clone()`
`static EmptyScheme`
EmptyScheme.`create(ColGroupEmpty g)`